"TIME_SHORT_DAYS_FORMAT" = "%dnap";

"TIME_SHORT_DAY_FORMAT" = "%dnap";

"TIME_SHORT_HOURS_FORMAT" = "%dó";

"TIME_SHORT_HOUR_FORMAT" = "%dó";

"TIME_SHORT_MINUTES_FORMAT" = "%dp";

"TIME_SHORT_MINUTE_FORMAT" = "%dp";

"TIME_SHORT_SECONDS_FORMAT" = "%dmp";

"TIME_SHORT_SECOND_FORMAT" = "%dmp";

"tw__email_share_affirmative_button" = "Engedélyezés";

"tw__email_share_detail_message_format" = "Ha engedélyezed, hogy megtaláljanak @%@ Twitter-fiókodhoz kapcsolt e-mail címed alapján, megkapod %@ felhasználó frissítéseit és egyéb adatait.";

"tw__email_share_detail_message_not_signed_in" = "(nincs bejelentkezve)";

"tw__email_share_detail_message_this_app" = "ez az alkalmazás";

"tw__email_share_heading" = "E-mail cím megosztása";

"tw__email_share_negative_button" = "Most nem";

"tw__share_tweet" = "Tweet megosztása";

"tw__share_tweet_generic_template_format" = "Nézd meg @%1$@ tweetjét: %2$@";

"tw__share_tweet_subject_format" = "%1$@ (@%2$@) Tweetje";

"tw__sign_in_with_twitter_button" = "Bejelentkezés Twitterrel";

"tw__single_image" = "Egy kép csatolva";

"tw__test_string" = "Tesztek";

"tw__tweet_image_accessibility" = "Melléklet";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "%@ retweetelte";

